=== debian/control ===
Source: fonts-gfs-porson
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Faidon Liambotis <paravoid@debian.org>,
           Hideki Yamane <henrich@debian.org>,
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://www.greekfontsociety.gr/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gfs-porson.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gfs-porson
Rules-Requires-Root: no

Package: fonts-gfs-porson
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Greek font (Porson revival)
 In England, during the 1790's, Cambridge University Press decided to procure a
 new set of Greek types. The university’s great scholar of Classics, Richard
 Porson was asked to produce a typeface based on his handsome handwriting and
 Richard Austin was commissioned to cut the types. The type was completed in
 1808, after the untimely death of Porson the previous year. Its success was
 immediate and since then the classical editions in Great Britain and the
 U.S.A.  use it, almost invariably. In 1913, Monotype released the typeface
 with some corrections, notably replacing the upright capitals suggested by
 Porson with inclined ones. In Greece the typeface was used under the name
 Pelasgika type. GFS Porson is based on the Monotype version, though using
 upright capitals, as in the original.
